/*
 * This file is generated by jOOQ.
 */
package de.ship.pia.emailcollector.jooq;


import de.ship.pia.emailcollector.jooq.tables.TPerson;
import de.ship.pia.emailcollector.jooq.tables.VVersion;


/**
 * Convenience access to all tables in public.
 */
@SuppressWarnings({ "all", "unchecked", "rawtypes" })
public class Tables {

    /**
     * The table <code>public.t_person</code>.
     */
    public static final TPerson T_PERSON = TPerson.T_PERSON;

    /**
     * The table <code>public.v_version</code>.
     */
    public static final VVersion V_VERSION = VVersion.V_VERSION;
}
